[Screen]
CameraSXR=512
CameraSYR=384
[Preferences]
Nudity=False
Profanity=False
Blood=False
WeaponsSway=False
StillViewBobs=False
MovingViewBobs=False
ViewFollowsIncline=False
SwitchEmptyWeapon=False
SwitchToNewWeapon=False
ReverseUpAndDown=False
MouseLookAlwaysOn=False
RunAlwaysOn=False
ViewRolls=False

[Audio]
SoundVolume=127
MusicVolume=42
UseDirectSound=False
EnableFilter=True
Enable16Bit=True
EnableSurround=True
MixingRate=22050
SfxMute=True
MusicMute=True
